.version.la_petite_bibliotheque /* version checker */
{
	color: #000015;
	background-color: #95885A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 17px;
}

#ppu30088-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu30088-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u30088-4
{
	z-index: 362;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 366;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 342;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 254;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 310;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 258;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 306;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 322;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 250;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 262;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 318;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 294;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 338;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 346;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 278;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 334;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 314;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u13973
{
	z-index: 200;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u11332-18
{
	z-index: 6;
	width: 327px;
	min-height: 252px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 933px;
}

#u11332-2,#u11332-3
{
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
}

#u11332-5,#u11332-6,#u11332-7
{
	font-size: 10px;
	line-height: 16px;
}

#u11332-11,#u11332-12,#u11332-15,#u11332-16
{
	font-size: 12px;
	line-height: 19px;
}

#u29597-4
{
	z-index: 354;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 3px;
}

#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#u27825-4
{
	z-index: 330;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 23px;
}

#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 14px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 14px;
}

#u27824-4
{
	z-index: 326;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 3px;
}

#u29597-4.MuseLinkActive,#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#u27824-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#ppu30087-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 3px;
}

#u30087-4
{
	z-index: 358;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4.MuseLinkActive,#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30087-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u13526-4
{
	z-index: 290;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 19px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11562-4
{
	z-index: 274;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u28357-4.MuseLinkActive,#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13568-4
{
	z-index: 302;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u13568-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u11566-4
{
	z-index: 282;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 19px;
}

#u13526-4.MuseLinkActive,#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 1px;
}

#u11567-4
{
	z-index: 286;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11562-4.MuseLinkActive,#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11561-4
{
	z-index: 270;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4.MuseLinkActive,#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11560-4
{
	z-index: 266;
	width: 169px;
	min-height: 15px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u13544-4
{
	z-index: 298;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11567-4.MuseLinkActive,#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u29225-4
{
	z-index: 350;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4.MuseLinkActive,#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#pu11355-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 359px;
}

#u11355-5
{
	z-index: 26;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u11357-4
{
	z-index: 31;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u13302-5
{
	z-index: 180;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u13303-4
{
	z-index: 185;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u13304-5
{
	z-index: 189;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u13305-4
{
	z-index: 194;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11362-6
{
	z-index: 35;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	margin-top: 22px;
	position: relative;
}

#u11363-4
{
	z-index: 41;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11364-5
{
	z-index: 45;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11365-4
{
	z-index: 50;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u14096-6
{
	z-index: 222;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	margin-top: 22px;
	position: relative;
}

#u11362-2,#u14096-2
{
	font-weight: bold;
}

#u11362-3,#u14096-3
{
	font-weight: bold;
	font-style: italic;
}

#u14097-4
{
	z-index: 228;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u26939-5
{
	z-index: 241;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	margin-top: 22px;
	position: relative;
}

#u13978
{
	z-index: 202;
	width: 579px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 927px;
}

#u26940-4
{
	z-index: 246;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-left: 372px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#ppu13232-5
{
	width: 0.01px;
	margin-left: 372px;
	margin-top: 10px;
}

#pu13232-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u13232-5
{
	z-index: 162;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u13233-4
{
	z-index: 167;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11366-5
{
	z-index: 54;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11367-4
{
	z-index: 59;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11368-5
{
	z-index: 63;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11369-4
{
	z-index: 68;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11370-5
{
	z-index: 72;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11371-4
{
	z-index: 77;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11372-5
{
	z-index: 81;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11373-4
{
	z-index: 86;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11376-5
{
	z-index: 90;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11377-4
{
	z-index: 95;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11378-5
{
	z-index: 99;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11379-4
{
	z-index: 104;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11380-5
{
	z-index: 108;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11381-4
{
	z-index: 113;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11382-5
{
	z-index: 117;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11383-4
{
	z-index: 122;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u13267-5
{
	z-index: 171;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u13268-4
{
	z-index: 176;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u14107-5
{
	z-index: 232;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	margin-top: 22px;
	position: relative;
}

#u14108-4
{
	z-index: 237;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11384-5
{
	z-index: 126;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11385-4
{
	z-index: 131;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11386-5
{
	z-index: 135;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11387-4
{
	z-index: 140;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11388-5
{
	z-index: 144;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11389-4
{
	z-index: 149;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11390-5
{
	z-index: 153;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11391-4
{
	z-index: 158;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u13967
{
	z-index: 198;
	width: 579px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u13967_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u14090-5
{
	z-index: 204;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-left: 372px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#ppu14091-4
{
	width: 0.01px;
	margin-left: 372px;
	margin-top: 1px;
}

#pu30087-4,#pu14091-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u14091-4
{
	z-index: 209;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	position: relative;
}

#u14092-5
{
	z-index: 213;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#u11332-9,#u11332-13,#u11355-2,#u13302-2,#u13304-2,#u11364-2,#u26939-2,#u13232-2,#u11366-2,#u11368-2,#u11370-2,#u11372-2,#u11376-2,#u11378-2,#u11380-2,#u11382-2,#u13267-2,#u14107-2,#u11384-2,#u11386-2,#u11388-2,#u11390-2,#u14090-2,#u14092-2
{
	font-style: italic;
}

#u14093-4
{
	z-index: 218;
	width: 394px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-top: 1px;
	position: relative;
}

#u11347
{
	z-index: 24;
	width: 578px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 568px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

